WP DB Driver

plugin banner

The possible new database layer for WordPress core

Author:Marko Heijnen and Kurt Payne (profile at wordpress.org)
WordPress version required:4.2.0
WordPress version tested:4.4.0
Plugin version:2.1.0
Added to WordPress repository:28-06-2013
Last updated:27-12-2015
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:100
Rated by:7
Plugin URI:http://core.trac.wordpress.org/ticket/21663
Total downloads:9 481
Active installs:80+
plugin download
Click to start download

This plugin adds an improved database layer to WordPress. It allows you to do more then the default one and is always up-to-date with the changes core makes.

mysql_* functions

The mysql_* functions are officially deprecated for PHP 5.5 and are throwing E_DEPRECATED errors. On http://core.trac.wordpress.org/ticket/21663 there is discussion on this topic.

This plugin reflects those discussions.

Why should I use this plugin?

You should use this plugin if you want to start using PDO / MySQLi for WordPress.


Screenshots
FAQ
ChangeLog